Main Page Modules Data Structures File List Data Fields Globals Related Pages

# python/rpmal-py.h File Reference

More...

`#include "rpmal.h"`

Go to the source code of this file.

## Data Structures
struct | rpmalObject_s
## Typedefs
typedef rpmalObject_s | rpmalObject
## Functions
rpmalObject * | rpmal_Wrap (rpmal al)
## Variables
PyTypeObject | rpmal_Type

## Detailed Description

Definition in file rpmal-py.h.

## Typedef Documentation

typedef struct rpmalObject_s rpmalObject

## Function Documentation

rpmalObject* rpmal_Wrap | ( | rpmal | al | ) |

| Definition at line 191 of file rpmal-py.c.

## Variable Documentation

PyTypeObject rpmal_Type

| Definition at line 16 of file rpmal-py.h.